
#fv{
  background: url(../img/fv_sp.jpg) top center no-repeat;
  background-size: 100% auto;
  height: 90vh;
  min-height: 1100px;
  position: relative;
  text-align: center;
}
@media screen and (min-width: 900px){
  #fv{
    background: url(../img/fv.jpg) top center no-repeat;
    background-size: cover;
    height: auto;
    height: 850px;
    min-height: 102vh;
  }
}

#fv h1{
  margin: 100px auto;
}

#newsboard{
  width: 250px;
  height: 310px;
  position: absolute;
  bottom: -40px;
  left: 20px;
  background: url(../img/il-newsboard.png) left top no-repeat;
  padding: 55px 20px 0 25px;
  font-size: 1.5rem;
  text-align: left;
  transform: rotate(-1deg);
}
@media screen and (min-width: 900px){
  #newsboard{
    left: auto;
    top: 600px;
    right: 40px;
    transform: rotate(3deg);
  }
}
#newsboard a{
  display: block;
  padding-bottom: 6px;
  line-height: 1.5rem;
}
@media screen and (min-width: 900px){
  #newsboard a:hover{
    text-decoration: underline;
  }
}
#newsboard a .date{
  font-size: 1.1rem;
  font-family: arial black;
  opacity: .7;
  display: block;
}
#newsboard a .ttl{
  font-weight: bold;
  display: block;
  max-width: 200px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (min-width: 900px){
  #newsboard a span{
    font-size: 1.25rem;
  }
}
#fv .scroll{
  width: 100px;
  position: absolute;
  bottom: 20px;
  left: calc(50% - 50px);
  -webkit-animation: floats 4s linear 0s infinite alternate;
  animation: floats 4s linear 0s infinite alternate;
}
@media screen and (min-width: 900px){
  #fv .scroll{
    bottom: 5vh;
  }
}
@-webkit-keyframes floats {
  0%   { transform: translateY(0%); }
  50%  { transform: translateY(-30%); }
  100% { transform: translateY(0%); }
}
@keyframes floats {
  0%   { transform: translateY(0%); }
  50%  { transform: translateY(-30%); }
  100% { transform: translateY(0%); }
}


/* ----------------- profile ------------------ */
#profile{
  color: #fef3de;
  text-shadow: 0 0 10px #000;
  min-height: 100vh;
  background: url(../img/bg-profile_sp.jpg) center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
@media screen and (min-width: 900px){
  #profile{
    background: url(../img/bg-profile.jpg) center center no-repeat;
    background-size: cover;
    min-height: 90vh;
  }
}

#profile .txt {
  width: 90vw;
  margin: 40px auto 0;
}
@media screen and (min-width: 900px){
  #profile .txt{
    width: 360px;
    margin: 100px 100px;
  } 
}
#profile h2{
  text-align: center;
  margin: 30px auto;
}
#profile h2 img{
  height: 90px;
}
#profile p{
  display: block;
  margin-top: 10px;
}
#profile small{
  margin-top: 25px;
  opacity: .8;
}
#profile a{
  float: right;
  padding: 30px 10px;
}
#profile a img{
  width: 150px;
}


/* ----------------- works ------------------ */
h2{
  color: #674629;
  font-size: 1.8rem;
  text-align: center;
  margin: 70px auto 0;
}
h2 img{
  max-width: 80vw;
  height: 70px;
  display: block;
  margin: 0 auto;
}
@media screen and (min-width: 900px){
  h2 img{
    max-width: 100%;
    height: 60px;
  }
}

#works{
  background-color: #f5f1e1;
  background-image: url(../img/bg-room_sp.jpg);
  background-size: 100% auto;
  background-position: center bottom;
  background-repeat: no-repeat;
  text-align: center;
  min-height: 1350px;
  position: relative

}
@media screen and (min-width: 900px){
  #works{
    background-color: #ece4c5;
    background-image: url(../img/bg-room.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: auto 100%;
    min-height: auto;
    height: 960px;
  }
}
@media screen and (min-width: 900px){
  #works h2{
    position: absolute;
    top: 60px;
    right: calc(50% + 120px);
  }
}
#works .look{
  position: relative;
  display: block;
}
#works .look img{
  opacity: .9;
}

#works section{
  position: absolute;
  overflow: visible;
}
#wo_sculpture{
  top: 323px;
  left: calc(50% + 10px);
}
#wo_sculpture a{
  width: 180px;
  height: 190px;
}
#wo_illustration{
  top: 327px;
  left: calc(50% - 185px);
}
#wo_illustration a{
  width: 160px;
  height: 178px;
}
#wo_books{
  top: 570px;
  left: calc(50% - 80px);
}
#wo_books a{
  width: 190px;
  height: 130px;
}
#wo_otherworks{
  top: 780px;
  left: calc(50% - 80px);
}
#wo_otherworks a{
  width: 280px;
  height: 88px;
}
@media screen and (min-width: 900px){

  #wo_sculpture{
    top: 150px;
    left: calc(50% - 20px);
  }
  #wo_sculpture a{
    width: 260px;
    height: 130px;
  }
  #wo_illustration{
    top: 287px;
    left: calc(50% - 225px);
  }
  #wo_illustration a{
    width: 130px;
    height: 163px;
  }
  #wo_books{
    top: 300px;
    left: calc(50% - 30px);
  }
  #wo_books a{
    width: 280px;
    height: 113px;
  }
  #wo_otherworks{
    top: 450px;
    left: calc(50% + 20px);
  }
  #wo_otherworks a{
    width: 230px;
    height: 88px;
  }
  #works .look:hover{
    opacity: 1;
    transition: .2s;
    -webkit-animation: hopping2 1s linear 0s infinite alternate;
    animation: hopping2 1s linear 0s infinite alternate;
  }
  #works .look:hover::before{
    top: -5px;
  }
  #works .look:hover img{
    opacity: 1;
  }
}

/*
a.look::before{
  content:"";
  display: block;
  color: #fff;
  width: 150px;
  height: 50px;
  background: url(../img/li-look.png) center center no-repeat;
  background-size: contain;
  position: absolute;
  top: -25px;
  left: calc(50% - 75px);
  z-index: 5;
  -webkit-animation: showlook 15s linear 0s infinite;
  animation: showlook 15s linear 0s infinite;
}
@-webkit-keyframes showlook {
  0%   { opacity:0; }
  48%  { opacity:0; }
  49%  { opacity:1; }
  50%  { opacity:1; }
  51%  { opacity:0; }
  100% { opacity:0; }
}
@keyframes showlook {
  0%   { opacity:0; }
  48%  { opacity:0; }
  49%  { opacity:1; }
  50%  { opacity:1; }
  51%  { opacity:0; }
  100% { opacity:0; }
}
#works section:nth-child(2) a.look::before{
  transition-delay:5s;
}*/
/* -----------------  Exhibition ------------------ */

#exhibitions{
  background: #ffffff;
  background: -moz-linear-gradient(top,  #ffffff 0%, #ede4c5 100%);
  background: -webkit-linear-gradient(top,  #ffffff 0%,#ede4c5 100%);
  background: linear-gradient(to bottom,  #ffffff 0%,#ede4c5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ede4c5',GradientType=0 );
  padding: 50px 0;
  text-align: center;
}

#bl-exh{
  width: 90vw;
  max-width: 1000px;
  margin: 40px auto;
  padding: 20px;
}
#bl-exh .desc{
  padding: 10px;
}
#bl-exh dl{
  display: table;
  width: 90vw;
  max-width: 800px;
  padding: 5px 10px 0;
  clear: both;
}
#bl-exh dt,
#bl-exh dd{
  display: table-cell;
  vertical-align: top;
}
#bl-exh dt{
  width: 200px;
}
#bl-exh a,
#bl-exh a span{
  text-decoration: underline;
}
#bl-exh a.main{
  float: left;
  margin-right: 10px;
}
@media screen and (min-width: 900px){
  #bl-exh h3{
    font-size: 1.8rem;
  }
}

.bl-exhlist{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto 50px;
  padding-top: 50px;
}
@media screen and (min-width: 900px){
  .bl-exhlist{
    overflow: visible;
    padding: 50px 40px 40px;
  }
}
.bl-exa{
  padding: 35px 0 65px;
  text-align: center;
  display: block;
}

.bl-exa .photo{
  border: 7px solid #9e8d64;
  border-radius: 15px;
}
@media screen and (min-width: 900px){
  .bl-exa:hover .photo{
    border-color: #fff;
  }
}
.bl-exa .desc{
  text-align: left;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
}
.bl-exa .pref{
  color: #fff;
  background: rgb(138 119 76 / 80%);
  width: 70px;
  border-radius: 20px;
  text-shadow: 0 0 5px #7a6747;
  text-align: center;
  margin: 0 auto;
}
.bl-exa dl{
  margin: 5px 0;
}
@media screen and (min-width: 900px){
  .bl-exa .pref{
    padding: 0px 8px;
    display: inline-block;
  }
}

.future .bl-exa{
  font-size: 2.2rem;
  width: 90%;
  height: auto;
  background: url(../img/line-dot.png) left bottom repeat-x;
  position: relative;
}
.future .bl-exa::after{
  content: "";
  position: absolute;
  bottom: 20px;
  right: 10px;
  width: 150px;
  height: 25px;
  background: url(../img/li-readmore.png) left top no-repeat;
  background-size: contain;
}
.future .bl-exa:last-child{
  background: none;
}
.future .bl-exa .photo{
  width: 90%;
  height: auto;
  margin: 0 auto 20px;
}
.future .bl-exa h3{
  font-weight: bold;
  margin: 10px auto 10px;
  font-size: 3.4rem;
  line-height: 4rem;
}
.future .pref,
.future .place{
  display: inline-block;
  margin-right: 10px;
}
.future .place{
  color: #988559;
}
.future .date{
  color: #988559;
  font-size: 3rem;
  font-weight: bold;
  margin-bottom: 20px;
}
.future .date small{
  letter-spacing: -.5px;
  vertical-align: top;
}

@media screen and (min-width: 900px){
  .future .bl-exa{
    font-size: 1.5rem;
    width: 325px;
    height: 350px;
    height: auto;
    padding: 30px 20px 60px;
    background: url(../img/line-dot_h.png) right top repeat-y;
  }
  .future a:last-child::before{
    content: "";
    position: absolute;
    right: -59px;
    top: 230px;
    width: 140px;
    height: 230px;
    background: url(../img/il-kawauso2.png) right top no-repeat;
    background-size: contain;
  }
  .future a:first-child::before{
    content: "";
    position: absolute;
    left: -88px;
    top: 225px;
    width: 140px;
    height: 205px;
    background: url(../img/il-kawauso.png) right top no-repeat;
    background-size: contain
  }
  .future .bl-exa .photo{
    width: 260px;
  }
  .future .bl-exa h3{
    font-size: 2rem;
    line-height: 3rem;
  }
  .future .date{
    font-size: 2.2rem;
  }
}
@-webkit-keyframes popuplr {
  0%   { transform: translateY(0%); }
  50%  { transform: translateY(-30%); }
  100% { transform: translateY(0%); }
}
@keyframes popuplr {
  0%   { transform: translateY(0%); }
  50%  { transform: translateY(-30%); }
  100% { transform: translateY(0%); }
}
